.container-title {
  padding:5px;
  background-color: #F2F2F2;
  width: 100%;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  margin-bottom: 3px;
}

.testIcon {
  width:20px;
  fill: #FF9933;
}

.priorite {
  font-size: 11px;
}

.fa-play {
  color: forestgreen;
}

.modal-title {
  font-size: 18px;
  text-transform: uppercase;
}

.btn-close {
  width:13px;
  font-size: 13px;
}

.modal-header {
  border-bottom: 0;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 2px;
}

.grid-checkbox-1st {
  grid-column: 1;
  grid-row: 1;
}

.grid-checkbox-2nd {
  grid-column: 2;
  grid-row: 1;
}

#validate {
  opacity: 0;
  cursor: pointer;
}

#bug {
  opacity: 0;
  cursor: pointer;
}

.valide {
  color: forestgreen;
}

.invalide {
  color: red;
}

.rounded {
  border-radius: 50%;
}

.resolvedCheck {
  fill: forestgreen;
}

.fa-circle-xmark.sm {
  font-size: 15px;
}

.accordion-item button {
  padding: 10px!important;
  border-left:3px solid #A9C4EB;
  outline:0!important;box-shadow: none!important;
}

.accordion-collapse {
  padding: 0;
}

.pair .accordion-button:focus, .accordion-button:not(.collapsed),.accordion-button.collapsed{
  background-color: unset!important;
  border-left:3px solid #A9C4EB!important;
  color: #5E5E5E!important;
}

.accordion-body, .accordion-body-bottom {
  border:0!important;
  padding:0;
}

.accordion-body.groupe{
  border-left:0!important;
}

.accordion-item.groupe button {
  border: 0!important;
  font-size: 16px;
}

#mesBugsAResoudre, #derniersBugsRepertories {
  min-width: 500px;
}
